BODY {
color: #112255;
background-color: #BBBBBB;
}
P {
font-family: Courier New, Courier;
font-size: 18px;
text-align: justify;
text-indent: 1em;
margin: 0% 15%;
}
P:first-letter {
font-size: 150%;
font-weight: bold;
vertical-align: bottom;
color: #000000;
background-color: #FFFFFF;
}
A:link, A:visited, A:active ,A:hover { 
text-decoration: none;
font-weight: bold;
color: #EEEEEE;
}
A:visited {
color: #EEEEEE;
}
A:active {
color: #FFFFFF;
}
A:hover {
color: #FFFFFF;
}
H1 {
text-align: center;
font-size: 30px;
}
Q {
font-style: italic;
}
ADDRESS {
text-align: right;
margin: 0% 5%;
color: #ff6666;
}
PRE {
margin: 0% 15%;
}
.date {
font-family: Courier New, Courier;
font-size: 12px;
text-align: center;
}
.defin {
font-family: Times, serif;
font-size: 14px;
font-style: oblique;
text-align: justify;
text-decoration: none;
text-indent: 1em;
margin: 0% 20% 0% 40%;
padding: 3px;
border: 1px solid;
border-color: #666666;
color: #999999;
background-color: #222222;
}
.defin:first-line {
font-family: Times, serif;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
color: #999999;
}
.qui {
font-family: Times, serif;
font-size: 14px;
font-style: oblique;
text-align: justify;
vertical-align: middle;
text-decoration: none;
text-indent: 1em;
margin: 5px 20% 5px 30%;
padding: 3px;
border: 1px solid;
border-color: #DADADA;
color: #112255;
background-color: #BFBFBF;
width: 400;
height: 125px;
}
.ltitre {
font-family: Times, serif;
font-size: 18px;
color: #334477;
text-indent: 0em;
}
.vert {
color: #115522;
}